<root>
	<UseExpertParameter>false</UseExpertParameter>
	<MPToolVersion>1.4.8</MPToolVersion>
	<EraseTime>0</EraseTime>
	<TimeToWaitForReconnectUsb>60</TimeToWaitForReconnectUsb>
	<SNIsNumber>true</SNIsNumber>
	<DisplayRowInfo>false</DisplayRowInfo>
	<AutoRemove>0</AutoRemove>
	<AlwaysUseFat32Format>0</AlwaysUseFat32Format>
	<DisplayTotalCapacity>1</DisplayTotalCapacity>
	<IsReconnecting>0</IsReconnecting>
	<U2U3Check>0</U2U3Check>
	<CopyFiles>0</CopyFiles>
	<ForceChipReset>1</ForceChipReset>
	<WaitForFinish>5</WaitForFinish>
	<FormatAfterRW>0</FormatAfterRW>
	<IsVolumeUpdate>0</IsVolumeUpdate>
	<FlashListFile>NS9000S110T1.SPI.Serial.Flash.List-2012-10-11.xlsx</FlashListFile>
	<FlashListRowCount>114</FlashListRowCount>
	<FlashListCsvFileStatus>NS9000S110T1.SPI.Serial.Flash.List-2012-10-11.Status.csv</FlashListCsvFileStatus>
	<FlashListCsvFileFeature>NS9000S110T1.SPI.Serial.Flash.List-2012-10-11.Feature.csv</FlashListCsvFileFeature>
	<FwVersion>
		<FwID>0</FwID>
		<Major>0</Major>
		<Minor>0</Minor>
	</FwVersion>
	<FwVersion>
		<FwID>0</FwID>
		<Major>1</Major>
		<Minor>0</Minor>
	</FwVersion>
	<FwVersion>
		<FwID>0</FwID>
		<Major>2</Major>
		<Minor>0</Minor>
	</FwVersion>
	<FwVersion>
		<FwID>0</FwID>
		<Major>3</Major>
		<Minor>0</Minor>
	</FwVersion>
	<FwVersion>
		<FwID>2</FwID>
		<Major>1</Major>
		<Minor>0</Minor>
	</FwVersion>
	<isUpdate>1</isUpdate><isFormat>1</isFormat><FormatType>1</FormatType><Volume></Volume><isRWTest>0</isRWTest><TestBufferSize>2</TestBufferSize><isAutoIncrease>0</isAutoIncrease><BrowsePath></BrowsePath><IsoPath></IsoPath><isRecovery>0</isRecovery><Password></Password><RelativePath>..\test_128_v2.img</RelativePath><isHex>1</isHex><ThreadNumber>0</ThreadNumber><isSnRandom>0</isSnRandom><IsAutoLock>1</IsAutoLock><IsLocked>0</IsLocked><TestFile><FileName>SS_3.0_E.img</FileName><LastSerialNumber>201507226688</LastSerialNumber></TestFile><TestFile><FileName>SS_3.0_T.img</FileName><LastSerialNumber>201507226688</LastSerialNumber></TestFile><TestFile><FileName>default_UFD_mmc_1.73.0.img</FileName><LastSerialNumber>0123456789ABCDE</LastSerialNumber></TestFile><TestFile><FileName>test.img</FileName><LastSerialNumber>201507246688</LastSerialNumber></TestFile><TestFile><FileName>test_128_V2.img</FileName><LastSerialNumber>201507226688</LastSerialNumber></TestFile><TestFile><FileName>test_32GB.img</FileName><LastSerialNumber>201507226688</LastSerialNumber></TestFile><TestFile><FileName>test_64.img</FileName><LastSerialNumber>201507226688</LastSerialNumber></TestFile></root>
